.leftslidebtn {
position: fixed;
left: 0;
top: 390px;
font-size: 28px;
z-index: 10;
background-color: #000;
opacity: 0.6;
padding: 10px;
border-radius: 0 5px 5px 0;
}
.leftslidebtn .glyphicon-chevron-right {
color: #fff;
}
.leftslide {
height: 100%;
width: 0;
position: fixed;
z-index: 11;
top: 0;
left: 0;
background-color: #fff;
overflow-x: hidden;
transition: 0.2s;
padding-top: 60px;
}
.leftslide .leftclosebtn {
position: fixed;
display: none;
left: 201px;
top: 390px;
font-size: 28px;
z-index: 10;
background-color: #000;
opacity: 0.6;
padding: 10px;
border-radius: 5px 0 0 5px;
}
.leftclosebtn .glyphicon-chevron-left {
color: #fff;
}
@media screen and (max-height: 450px) {
.leftslide {padding-top: 15px;}
.leftslide a {font-size: 18px;}
}
.rightslidebtn {
position: fixed;
right: 0;
top: 390px;
font-size: 28px;
z-index: 10;
background-color: #000;
opacity: 0.6;
padding: 10px;
border-radius: 5px 0 0 5px;
}
.rightslidebtn .glyphicon-chevron-left {
color: #fff;
}
.rightslide {
height: 100%;
width: 0;
position: fixed;
z-index: 11;
top: 0;
right: 0;
background-color: #fff;
overflow-x: hidden;
transition: 0.2s;
padding-top: 60px;
}
.rightslide .rightclosebtn {
position: fixed;
display: none;
right: 201px;
top: 390px;
font-size: 28px;
z-index: 10;
background-color: #000;
opacity: 0.6;
padding: 10px;
border-radius: 0 5px 5px 0;
}
.rightclosebtn .glyphicon-chevron-right {
color: #fff;
}
.rightslide .side-menu {
width: 275px;
}
@media screen and (max-height: 450px) {
.rightslide {padding-top: 15px;}
.rightslide a {font-size: 18px;}
}
